/* Responsive breakpoints */

/* Used to define the width of top-level content blocks (i.e. header, page content, footer) */
/* Header */
.fa-top-level-header {
  font-family: LatoLight, sans-serif;
  font-size: 1.75rem;
  line-height: 2.5rem;
  font-weight: 300;
  margin: 1rem 0 2rem 0;
  border-bottom: 1px solid #ED8000; }
  .fa-top-level-header:first-child {
    margin-top: 0; }

.fa-section-header {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 1rem;
  font-weight: 700;
  padding-bottom: 24px; }
  .fa-section-header.inline {
    padding-right: 16px; }

h2.commercial-heading {
  color: #272727;
  font-family: LatoLight, sans-serif;
  font-size: 1.75rem;
  font-weight: 300;
  line-height: 2rem;
  padding: 0; }

/* Loading */
.request-loading {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  -ms-grid-row-align: center;
  align-items: center;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  height: 16rem; }
  .request-loading:not(.success-step) {
    -webkit-justify-content: center !important;
    justify-content: center !important; }
  .request-loading h2 {
    font-family: LatoLight, sans-serif;
    font-size: 28px;
    font-weight: 300; }
  .request-loading .fa.fa-spinner {
    font-size: 42px;
    margin-top: 3rem; }

.fa {
  filter: blur(0); }

div.request-error {
  margin: 2rem;
  color: #af1e23; }

/* Billing */
.billing-information-section {
  margin-bottom: 24px; }

.credit-card-logos {
  float: right;
  margin-right: 20px;
  height: 18px; }

/* Buttons */
.fa-button {
  height: 32px;
  padding: 1px 16px;
  text-align: center;
  font-size: 14px;
  font-weight: 700;
  border-radius: 3px;
  border: none !important;
  cursor: pointer; }
  .fa-button.primary {
    color: #fff;
    background-color: #0077CC; }
    .fa-button.primary a {
      color: #fff;
      text-decoration: none; }
  .fa-button.secondary {
    color: #fff;
    background-color: #acacac; }
  .fa-button.ghost {
    color: #0077CC !important;
    background-color: #fff;
    border: 2px solid #0077CC !important; }
  .fa-button:disabled {
    opacity: 0.35; }

/* Modals (assumes usage of react-modal) */
.ReactModalPortal .react-modal-overlay {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center !important;
  justify-content: center !important;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  -ms-grid-row-align: center;
  align-items: center;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1004;
  background: #00000073; }

.ReactModalPortal div.modal-content {
  position: relative;
  margin: 4vh auto 0;
  width: 100vw;
  max-width: 400px;
  max-height: 92vh;
  overflow-y: scroll;
  background: #fff; }
  .ReactModalPortal div.modal-content a.close-modal-x {
    text-decoration: none;
    position: absolute;
    top: 0.625rem;
    right: 1.375rem;
    color: #272727;
    cursor: pointer;
    font-size: 2.5rem;
    font-weight: 200;
    line-height: 1; }

@media (max-height: 781px) {
  .ReactModalPortal {
    -ms-transform: none;
    -o-transform: none;
    -webkit-transform: none;
    transform: none;
    max-height: 100vh;
    margin-top: 0;
    top: 0 !important; } }

.small-note {
  font-size: 12px;
  font-style: italic;
  font-weight: bold;
  margin-left: 4px; }

.fa-text-input-tooltip, .fa-react-tooltip {
  background-color: #ffffff !important;
  color: #000000 !important;
  border-color: #B3B3B3 !important;
  max-width: 15rem !important; }
  .fa-text-input-tooltip.show, .fa-react-tooltip.show {
    opacity: 1 !important; }
  .fa-text-input-tooltip.place-top:after, .fa-react-tooltip.place-top:after {
    border-top-color: #B3B3B3 !important; }
  .fa-text-input-tooltip.place-bottom:after, .fa-react-tooltip.place-bottom:after {
    border-bottom-color: #B3B3B3 !important; }
  .fa-text-input-tooltip.place-right:after, .fa-react-tooltip.place-right:after {
    border-right-color: #B3B3B3 !important; }
  .fa-text-input-tooltip.place-left:after, .fa-react-tooltip.place-left:after {
    border-left-color: #B3B3B3 !important; }

/* Responsive breakpoints */

/* Used to define the width of top-level content blocks (i.e. header, page content, footer) */
.aviator-container {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #272727; }
  .aviator-container .main-title h2 {
    margin: 0;
    font-size: 2.25rem;
    font-weight: 300;
    line-height: 2.813rem; }
  .aviator-container .subtitle {
    font-size: 1.25rem;
    line-height: 1.875rem; }
  .aviator-container .standard-text {
    font-size: 1rem;
    line-height: 1.5rem; }
  .aviator-container .progress-bar {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    -ms-grid-row-align: center;
    align-items: center;
    width: 50%; }
    @media screen and (max-width: 970px) {
      .aviator-container .progress-bar {
        -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -ms-flex-align: center;
        -ms-grid-row-align: center;
        align-items: center;
        width: 100%;
        margin-bottom: 12px; } }
    @media screen and (max-width: 767px) {
      .aviator-container .progress-bar {
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal; } }
    .aviator-container .progress-bar .progress-text {
      white-space: nowrap;
      margin-left: 12px;
      width: 100%; }
      @media screen and (max-width: 970px) {
        .aviator-container .progress-bar .progress-text {
          width: auto;
          margin: 0; } }
      @media screen and (max-width: 767px) {
        .aviator-container .progress-bar .progress-text {
          width: auto;
          margin: 8px 0 12px 0; } }
  .aviator-container .aviator-feature-list span {
    margin-bottom: 8px; }
  .aviator-container .fleet-container .bold-subtitle h3 {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #272727;
    margin: 0;
    padding: 0;
    font-size: 1.375rem;
    line-height: 1.719rem;
    font-weight: 500; }
  .aviator-container .fleet-container .error-container .verify-error {
    font-size: 16px;
    margin-bottom: 10px;
    color: #FF0000; }
  .aviator-container .fleet-count {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    -ms-grid-row-align: center;
    align-items: center;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    background-color: #E6F4F8;
    border: solid 1px #0077CC;
    border-radius: 8px;
    padding: 16px; }
    @media screen and (max-width: 970px) {
      .aviator-container .fleet-count {
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-box-align: start;
        -webkit-align-items: flex-start;
        -ms-flex-align: start;
        align-items: flex-start; } }
  .aviator-container .fleet-list-container {
    border: solid 1px #AABDCD; }
  .aviator-container .fleet-list-inner {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    padding: 24px 16px 12px; }
    .aviator-container .fleet-list-inner ul {
      display: -webkit-box;
      display: -moz-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      padding: 0;
      margin: 0;
      list-style: none; }
      .aviator-container .fleet-list-inner ul.detail-list {
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal; }
  .aviator-container button.link-button {
    margin: 0;
    padding: 0;
    border: 0;
    background-color: transparent;
    color: #0077CC;
    text-decoration: underline; }

.add-button {
  min-width: 140px; }

.aircraft-item {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  -ms-grid-row-align: center;
  align-items: center;
  border: solid 1px #DDDDDD;
  border-radius: 4px;
  height: 32px;
  width: 116px;
  margin: 0 12px 12px 0;
  padding: 4px 8px;
  background-color: transparent; }
  .aircraft-item button {
    background-color: transparent;
    border: 0;
    width: auto;
    cursor: pointer; }
    .aircraft-item button svg {
      height: 11px;
      width: auto; }
  .aircraft-item li a {
    font-size: 1rem;
    line-height: 1.5rem;
    font-weight: 500; }
    .aircraft-item li a:visited {
      color: #0077CC; }

#add-aircraft-modal .form-row {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  -ms-grid-row-align: center;
  align-items: center; }
  #add-aircraft-modal .form-row button {
    margin-top: 8px;
    height: 40px; }

#add-aircraft-modal .pending-aircraft-list ul {
  list-style: none;
  padding: 0; }

.change-success {
  margin: 24px 0;
  font-size: 18px; }

.verify-error.verify-error, .verify-spinner.verify-error {
  color: #FF0000;
  margin-bottom: 10px; }

.verify-error.verify-spinner, .verify-spinner.verify-spinner {
  color: #272727; }

.space {
  margin: 5px; }

.small-gap {
  margin-bottom: 12px; }

.medium-gap {
  margin-bottom: 24px; }

.large-gap {
  margin-bottom: 40px; }

.italics {
  font-style: italic; }

.loading-overlay {
  display: none;
  position: absolute;
  top: 0px;
  right: 0px;
  width: 100%;
  height: 100%; }
  .loading-overlay i {
    font-size: 36px; }
  .loading-overlay.show {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center !important;
    justify-content: center !important;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    -ms-grid-row-align: center;
    align-items: center;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal; }
  .loading-overlay.dark {
    background-color: rgba(39, 39, 39, 0.65);
    color: #fff; }

a.button-link {
  height: 80px;
  background-color: #0077CC;
  color: #fff; }

#alert-accordion {
  margin-bottom: 12px; }

.accordion-button-container {
  color: #FF0000;
  font-size: 16px;
  display: inline; }

.accordion-contents {
  color: #272727;
  margin-bottom: 24px;
  display: none; }
  .accordion-contents.expanded {
    transition: all(0.4s);
    display: block; }
  .accordion-contents a {
    cursor: pointer;
    color: #0077CC;
    text-decoration: underline; }

.accordion-toggle {
  cursor: pointer; }

.accordion-arrow {
  cursor: pointer;
  color: red;
  margin-left: 5px;
  display: inline-block;
  height: 12px;
  width: 12px; }

/* Responsive breakpoints */

/* Used to define the width of top-level content blocks (i.e. header, page content, footer) */
div.ReactModalPortal div.modal-content {
  width: 34rem;
  overflow-y: auto;
  max-width: none;
  padding: 1rem;
  font-size: 1rem;
  line-height: 1.5rem; }
  div.ReactModalPortal div.modal-content .close-modal-x {
    top: 1rem;
    right: 2rem;
    line-height: 2rem; }
  div.ReactModalPortal div.modal-content header {
    margin-top: 1.5rem;
    padding-right: 2rem;
    padding-bottom: 1rem;
    border-bottom: 1px solid #272727; }
    div.ReactModalPortal div.modal-content header h2 {
      margin-bottom: 0;
      margin-top: 0;
      font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
      color: #272727;
      font-size: 2.25rem;
      line-height: 2rem;
      font-weight: 300; }

/* Responsive breakpoints */

/* Used to define the width of top-level content blocks (i.e. header, page content, footer) */
/* Button styles */
.fa-button {
  height: 32px;
  padding: 0 16px 0 16px;
  text-align: center;
  font-size: 16px;
  font-weight: 700;
  border: none;
  border-radius: 4px;
  cursor: pointer; }
  .fa-button.big {
    height: 48px;
    min-width: 120px;
    padding: 12px 20px;
    border-radius: 4px;
    background-color: #0077CC;
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.25);
    font-size: 16px;
    font-weight: 500;
    text-align: center;
    letter-spacing: 0.5px;
    color: #fff;
    border: 0;
    line-height: inherit;
    text-decoration: none;
    cursor: pointer; }
  @media screen and (max-width: 970px) {
    .fa-button.mobile-long {
      width: 100%; } }
  .fa-button.primary {
    color: #fff;
    background-color: #0077CC; }
  .fa-button.secondary {
    color: #fff;
    background-color: #acacac; }
  .fa-button:disabled {
    opacity: 0.35;
    cursor: no-drop; }

.fa-section-header {
  margin-top: 0px;
  margin-bottom: 0px;
  line-height: 27.5px;
  font-size: 22px !important;
  font-weight: 500 !important; }

.fa-input-label {
  margin: 0 5px;
  line-height: 27.5px;
  font-weight: 500; }

/* Form styles */
.fa-text-input {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  width: 100%;
  height: 40px;
  line-height: 24px;
  font-size: 16px;
  margin-top: 8px;
  margin-bottom: 0px;
  padding: 0 6px 0 6px;
  box-shadow: 2px;
  border: 1px solid #AABDCD;
  border-radius: 4px;
  color: #272727; }
  .fa-text-input :invalid, .fa-text-input :-moz-ui-invalid {
    border: 1px solid red;
    box-shadow: inherit; }
  .fa-text-input.error {
    border: 1px solid red; }
  .fa-text-input:disabled {
    background-color: #efefef; }

div.fa-input-wrapper.checkbox div.fa-form-input-container {
  width: auto;
  margin-right: 15px;
  margin-bottom: 2rem; }
  div.fa-input-wrapper.checkbox div.fa-form-input-container .fa-text-input {
    height: 16px;
    width: auto; }

.fa-form-toggle-info-line {
  color: #272727;
  font-size: 0.875rem;
  font-style: italic;
  margin-left: 16px; }

.fa-text-input-tooltip-icon {
  position: absolute;
  right: 7px;
  bottom: 11px;
  width: 18px;
  height: 18px; }

.fa-select-input-tooltip-icon {
  right: 24px;
  bottom: 12px;
  width: 18px;
  height: 18px; }

.fa-select-input-tooltip {
  background-color: #ffffff !important;
  color: #000000 !important;
  border-color: #B3B3B3 !important; }
  .fa-select-input-tooltip.show {
    opacity: 1 !important; }
  .fa-select-input-tooltip.place-top:after {
    border-top-color: #B3B3B3 !important; }
  .fa-select-input-tooltip.place-bottom:after {
    border-bottom-color: #B3B3B3 !important; }
  .fa-select-input-tooltip.place-right:after {
    border-right-color: #B3B3B3 !important; }
  .fa-select-input-tooltip.place-left:after {
    border-left-color: #B3B3B3 !important; }

.fa-select-input {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #272727;
  line-height: 24px;
  font-size: 16px; }
  .fa-select-input .fa-select-input__dropdown-indicator:hover {
    color: #272727; }
  .fa-select-input div.fa-select-input__placeholder {
    color: #272727; }
  .fa-select-input .fa-select-input__control {
    height: 40px;
    margin-top: 8px;
    margin-bottom: 0px;
    padding: 0 6px 0 6px;
    box-shadow: 2px;
    border: 1px solid #AABDCD;
    border-radius: 4px;
    color: #272727; }
  .fa-select-input .fa-select-input__menu {
    z-index: 9999;
    margin: 1px 0;
    border-radius: 0 0 2px 2px;
    min-width: 100%;
    width: max-content;
    color: #272727; }
    .fa-select-input .fa-select-input__menu > :focus {
      background-color: transparent; }
    .fa-select-input .fa-select-input__menu .multi-count-select-option {
      display: -webkit-box;
      display: -moz-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-align: center;
      -webkit-align-items: center;
      -ms-flex-align: center;
      -ms-grid-row-align: center;
      align-items: center;
      -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
      justify-content: space-between;
      color: #272727; }
      .fa-select-input .fa-select-input__menu .multi-count-select-option input {
        margin-right: 4px; }
      .fa-select-input .fa-select-input__menu .multi-count-select-option .option-count {
        color: rgba(39, 39, 39, 0.48);
        font-size: 16px;
        margin-left: 1em; }
  .fa-select-input .fa-select-input__value-container input {
    width: auto; }

.fa-checkbox-input {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
  min-height: 32px;
  padding: 6px 0 6px 0; }
  .fa-checkbox-input.error {
    border: 1px solid red; }

.fa-form-input-container {
  margin: 0 20px 24px 0;
  position: relative; }
  .fa-form-input-container.nomargin {
    margin: 0; }
  .fa-form-input-container.inline {
    display: inline-block;
    width: 100%;
    max-width: 250px; }
    .fa-form-input-container.inline .fa-text-input[type="checkbox"] {
      vertical-align: bottom; }
    .fa-form-input-container.inline.full {
      max-width: 100%;
      width: auto; }
    .fa-form-input-container.inline .fa-radio-input {
      display: inline-block;
      padding-right: 1em; }
      .fa-form-input-container.inline .fa-radio-input label input {
        margin-right: 0.5em;
        position: relative;
        bottom: 1px; }
  .fa-form-input-container .fa-form-toggle-container {
    height: 30px;
    display: flex;
    align-items: center; }

.fa-form-input-label {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
  line-height: 24px;
  min-height: 24px;
  font-weight: 500; }
  .fa-form-input-label.large {
    font-size: 1rem;
    line-height: 1rem;
    margin-bottom: 0.5rem;
    color: #272727;
    font-weight: 500; }

.fa-form-input-validation-error {
  color: red;
  padding-left: 2px; }

.fa-datepicker-input .react-datepicker__input-container > input[type="text"] {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
  width: 100%;
  height: 32px;
  margin: 0 15px 0 0;
  padding: 0 6px 0 6px;
  box-shadow: 2px;
  border: 1px solid #abbdcc;
  border-radius: 2px;
  color: #272727; }

.fa-radio-input-label, .fa-checkbox-input-label {
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline flex;
  align-items: baseline; }
  .fa-radio-input-label span.radio-label-disabled, .fa-checkbox-input-label span.radio-label-disabled {
    opacity: 0.5; }
  .fa-radio-input-label.large, .fa-checkbox-input-label.large {
    font-size: 1rem;
    line-height: 1rem;
    margin-bottom: 0.5rem;
    color: #272727;
    font-weight: 500; }

.react-autosuggest__container {
  position: relative; }
  .react-autosuggest__container.react-autosuggest__input--focused {
    outline: none; }
  .react-autosuggest__container.react-autosuggest__input--open {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0; }
  .react-autosuggest__container .react-autosuggest__suggestions-container {
    display: none;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 16px; }
    .react-autosuggest__container .react-autosuggest__suggestions-container.react-autosuggest__suggestions-container--open {
      display: block;
      position: absolute;
      top: 51px;
      width: 280px;
      z-index: 10;
      border: 1px solid #AABDCD;
      border-bottom-left-radius: 3px;
      border-bottom-right-radius: 3px;
      background-color: #fff;
      max-height: 170px;
      overflow-y: auto; }
    .react-autosuggest__container .react-autosuggest__suggestions-container .react-autosuggest__suggestions-list {
      margin: 0;
      padding: 0;
      list-style-type: none; }
    .react-autosuggest__container .react-autosuggest__suggestions-container .react-autosuggest__suggestion {
      cursor: pointer;
      padding: 10px 20px; }
    .react-autosuggest__container .react-autosuggest__suggestions-container .react-autosuggest__suggestion--highlighted {
      background-color: #ccc; }

.fa-file-input .fa-file-input-drop-area {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  box-sizing: border-box;
  color: #002F5D;
  font-family: Lato, sans-serif;
  font-size: 1.25rem;
  padding: 45px;
  position: relative;
  padding: 70px 20px;
  background-color: #E5EAEF;
  border-radius: 3px;
  outline: 2px dashed #002F5D;
  outline-offset: -10px;
  cursor: pointer;
  user-select: none;
  transition: outline-offset 0.1s ease-in-out, background-color 0.1s linear; }
  .fa-file-input .fa-file-input-drop-area.fa-file-input-drop-area--dragging {
    background-color: #fff;
    outline-offset: -20px; }
  .fa-file-input .fa-file-input-drop-area .fa-file-input-drop-area-button {
    line-height: 18px;
    margin: auto; }
    .fa-file-input .fa-file-input-drop-area .fa-file-input-drop-area-button span.drop-icon {
      display: block;
      text-align: center;
      margin-bottom: 1em; }
      .fa-file-input .fa-file-input-drop-area .fa-file-input-drop-area-button span.drop-icon svg {
        width: 100%;
        height: 100px;
        stroke: #66829E; }
    .fa-file-input .fa-file-input-drop-area .fa-file-input-drop-area-button:focus {
      outline: none; }
    @media screen and (max-width: 767px) {
      .fa-file-input .fa-file-input-drop-area .fa-file-input-drop-area-button span.drag-text {
        display: none; } }

.fa-file-input .fa-file-input-selector--hidden {
  display: none; }

.fa-file-input.disabled .fa-file-input-drop-area {
  cursor: no-drop;
  outline-color: #C5CDD5;
  color: #C5CDD5; }
  .fa-file-input.disabled .fa-file-input-drop-area .fa-file-input-drop-area-button span.drop-icon svg {
    stroke: #C5CDD5; }

.two-col-form-row {
  margin: 0;
  max-width: none;
  width: auto;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: flex-start;
  justify-content: flex-start; }
  .two-col-form-row .form-field {
    padding-left: 0;
    padding-right: 0;
    width: 33.33333%; }
    @media screen and (max-width: 767px) {
      .two-col-form-row .form-field {
        width: 100%; } }
  .two-col-form-row .small-form-field {
    padding-left: 0;
    padding-right: 0;
    width: 16.66666%; }
    @media screen and (max-width: 767px) {
      .two-col-form-row .small-form-field {
        width: 100%; } }

.wizard-two-column .form-field {
  width: 100%; }

.wizard-two-column .small-form-field {
  width: 50%; }

.wizard-two-column .extra-small-form-field {
  width: 25%; }

.wizard-two-column .credit-card-logos {
  display: none; }

.fa-button.primary.fa-long-string {
  height: fit-content;
  padding: 6px 0; }

/* Responsive breakpoints */

/* Used to define the width of top-level content blocks (i.e. header, page content, footer) */
.fa-toggle {
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  -ms-grid-row-align: center;
  align-items: center;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-touch-callout: none;
  /* iOS Safari */
  -webkit-user-select: none;
  /* Safari */
  -khtml-user-select: none;
  /* Konqueror HTML */
  -moz-user-select: none;
  /* Firefox */
  -ms-user-select: none;
  /* Internet Explorer/Edge */
  user-select: none;
  /* Non-prefixed version, currently supported by Chrome and Opera */
  width: 52;
  position: relative;
  cursor: pointer;
  background-color: transparent;
  border: 0;
  padding: 0;
  margin-left: 2px; }

.fa-toggle__track {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center !important;
  justify-content: center !important;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  -ms-grid-row-align: center;
  align-items: center;
  width: 52px;
  height: 16px;
  padding: 0;
  box-shadow: 0px 1px 2px 1px rgba(0, 0, 0, 0.3);
  border-radius: 26px; }

.fa-toggle__label {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center !important;
  justify-content: center !important;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  -ms-grid-row-align: center;
  align-items: center;
  position: relative;
  width: 26;
  height: 20;
  line-height: 0;
  margin: auto; }
  .fa-toggle__label.fa-toggle__on-label {
    color: #E5EAEF;
    padding-left: 5px; }
  .fa-toggle__label.fa-toggle__off-label {
    color: #002F5D;
    padding-right: 5px; }

.fa-toggle__thumb-container {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  -ms-grid-row-align: center;
  align-items: center;
  -webkit-align-items: stretch;
  align-items: stretch;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  -ms-flex: 1;
  -webkit-flex: 1;
  flex: 1;
  background-color: transparent;
  position: absolute;
  height: 100%;
  top: 0;
  margin-left: -2px; }
  .fa-toggle__thumb-container .fa-toggle__thumb {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-align-self: center;
    align-self: center;
    width: 24px;
    height: 24px;
    box-shadow: 0 1px 2px 2px rgba(0, 0, 0, 0.3);
    border-radius: 100%; }

.fa-toggle__internal-input {
  position: absolute;
  border: 0;
  clip: rect(0 0 0 0);
  height: 1;
  width: 1;
  margin: -1;
  overflow: hidden;
  padding: 0; }

/* Responsive breakpoints */

/* Used to define the width of top-level content blocks (i.e. header, page content, footer) */
.component-button {
  height: 42px;
  padding: 1px 16px;
  font-weight: 500;
  text-align: center;
  font-size: 16px;
  border-radius: 3px;
  border: none;
  cursor: pointer; }
  .component-button:disabled {
    opacity: 0.4;
    cursor: not-allowed; }

.component-button-primary {
  color: #fff;
  background-color: #0077CC; }

.component-button-link {
  color: #0077CC;
  background-color: transparent;
  text-decoration: underline; }

.component-button-primary-outlined {
  color: #0077CC;
  border: 1px solid #0077CC;
  background-color: #fff; }

/* Responsive breakpoints */

/* Used to define the width of top-level content blocks (i.e. header, page content, footer) */
div.centered-content {
  color: #272727;
  text-align: center; }

div.margin-bottom-24 {
  margin-bottom: 24px; }

.margin-bottom-12 {
  margin-bottom: 12px; }

div.aviator-feature-list {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal; }
  div.aviator-feature-list span {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 1rem;
    font-weight: 700;
    color: #272727; }
    div.aviator-feature-list span.margin-bottom {
      margin-bottom: 12px; }
  div.aviator-feature-list span.star-notes {
    font-size: 0.75rem;
    font-weight: normal;
    margin-top: 12px; }
    div.aviator-feature-list span.star-notes.no-margin-top {
      margin-top: -12px; }
  div.aviator-feature-list ul {
    padding-left: 10px;
    list-style-type: none; }
    div.aviator-feature-list ul div.feature-row {
      display: flex;
      margin-bottom: 8px; }
      div.aviator-feature-list ul div.feature-row .check-container {
        margin-right: 10px; }

div.centered-button-container {
  text-align: center;
  padding: 15px 0; }

div.left-button-container button {
  margin-right: 20px; }

.italics {
  font-style: italic; }

div.blue-box {
  margin-top: 12px;
  background-color: #CCECF9; }

button.link-style-button {
  padding: 0;
  background-color: transparent;
  border: none;
  font-size: 1rem;
  height: 1rem;
  color: #0077CC;
  text-decoration: underline;
  cursor: pointer; }
  button.link-style-button.text-red {
    color: #FF0000; }

div.sidebar-div, div.pricing-container, div.cancel-container {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #272727;
  font-size: 16px;
  line-height: 24px; }
  div.sidebar-div .sidebar, div.pricing-container .sidebar, div.cancel-container .sidebar {
    width: 90%;
    margin: 0 auto;
    border: 1px solid #B2C1CF; }
  div.sidebar-div .sidebar-block, div.pricing-container .sidebar-block, div.cancel-container .sidebar-block {
    padding: 24px 12px 12px; }
    div.sidebar-div .sidebar-block p, div.pricing-container .sidebar-block p, div.cancel-container .sidebar-block p {
      margin-top: 0; }
  div.sidebar-div .divider-line, div.pricing-container .divider-line, div.cancel-container .divider-line {
    border-bottom: 1px solid #B2C1CF; }
  div.sidebar-div .package-row, div.pricing-container .package-row, div.cancel-container .package-row {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start; }
    div.sidebar-div .package-row p, div.pricing-container .package-row p, div.cancel-container .package-row p {
      margin-bottom: 0; }
  div.sidebar-div .offer-row, div.pricing-container .offer-row, div.cancel-container .offer-row {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start; }
  div.sidebar-div .footer-row, div.pricing-container .footer-row, div.cancel-container .footer-row {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    -ms-grid-row-align: center;
    align-items: center;
    margin-top: 24px; }
    @media screen and (max-width: 970px) {
      div.sidebar-div .footer-row, div.pricing-container .footer-row, div.cancel-container .footer-row {
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal; }
        div.sidebar-div .footer-row button, div.pricing-container .footer-row button, div.cancel-container .footer-row button {
          margin-bottom: 12px; } }
  div.sidebar-div .detail-box, div.pricing-container .detail-box, div.cancel-container .detail-box {
    margin-top: 24px;
    border: 1px solid #AABDCD; }
  div.sidebar-div .border-bottom, div.pricing-container .border-bottom, div.cancel-container .border-bottom {
    border-bottom: 1px solid #AABDCD; }
  div.sidebar-div .padding-8, div.pricing-container .padding-8, div.cancel-container .padding-8 {
    padding: 8px; }
  div.sidebar-div .left-margin-24, div.pricing-container .left-margin-24, div.cancel-container .left-margin-24 {
    margin-left: 24px; }
  div.sidebar-div .large-text, div.pricing-container .large-text, div.cancel-container .large-text {
    font-size: 1.25rem;
    line-height: 1.875rem; }
  div.sidebar-div .shaded-text, div.pricing-container .shaded-text, div.cancel-container .shaded-text {
    opacity: 0.7; }
  div.sidebar-div .shaded-div, div.pricing-container .shaded-div, div.cancel-container .shaded-div {
    padding: 12px 50px;
    background-color: #E6F4F8;
    text-align: center;
    font-size: 0.875rem;
    line-height: 1.313rem; }
    div.sidebar-div .shaded-div p, div.pricing-container .shaded-div p, div.cancel-container .shaded-div p {
      margin: 0; }

